Bug 187503 - No Indonesian spell check in Evolution. (Newbie)
No Indonesian spell check in Evolution. (Newbie)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 08:29 EST by Brian Durant
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Ximian Software (Novell) 62271 None None None Never

  None (edit)
Description Brian Durant 2006-03-31 08:29:46 EST
Description of problem:

Indonesian spell checking does not work in Evolution.

Version-Release number of selected component (if applicable):

Latest update.

How reproducible:

Everytime.

Steps to Reproduce:
1. Indonesian dictionary does not show as a choice.
2.
3.
  
Actual results:

Indonesian dictionary does not show as a choice.

Expected results:

Indonesian dictionary should show as a choice.

Additional info:

$ rpm -qa | grep spell | sort
aspell-0.60.3-5
aspell-0.60.3-5
aspell-da-0.50-12.2.1
aspell-en-6.0-2
aspell-id-0.50.1-4.2.1
gnome-spell-1.0.5-13.2
gtkspell-2.0.11-1.2.1

Indonesian language support package was also installed at install.
Comment 1 Victor Bogado 2006-07-13 10:11:59 EDT
I have the exact same problem, I have installed the portuguese and french
dictionaries, but evolution only give me the choice to spell check in english.
The rest of the system is working fine, and I can spell check in the other two
languages.

Also bug 196925 appear to be a dup for this one. 
Comment 2 Dave Malcolm 2007-01-08 10:13:10 EST
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.
Comment 3 Andre Klapper 2007-08-03 22:01:26 EDT
hi victor,
indonesian requires gnome-spell version 1.0.7 to work with evolution.
can you retry this with version 1.0.7 and tell me if it works?

also see http://www.go-evolution.org/FAQ#Why_does_Spellchecking_not_work.3F for
additional information on spell checking problems.

(technical link for myself:
http://svn.gnome.org/viewcvs/gnome-spell?view=revision&revision=380 )
Comment 4 Victor Bogado 2007-08-06 10:28:34 EDT
Hi Andre, I had the problem, but it did not involve indonesian I had portuguese
and french dictionaries installed. This is quite old, and as far as I know it is
already working, I will double check as soon as I get to my computer. 
Comment 5 Matěj Cepl 2007-08-31 11:22:31 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 6 Matthew Barnes 2007-10-02 13:52:18 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.